.main {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  background-color: #ffffff;
  padding: 129px 0;
}

.news-content {
  width: 100%;
  max-width: 1269px;
}

.title-container {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-self: center;
  flex-wrap: wrap;
  padding-bottom: 32px;
  border-bottom: 1px solid #dcdcdc;
}

.title-container > h1 {
  width: 100%;
  font-weight: 500;
  font-weight: bold;
  font-size: 38px;
  color: #000000;
  line-height: 46px;
  text-align: left;
  font-style: normal;
  margin: 0;
  margin-bottom: 32px;
}

.title-container > span {
  font-weight: 400;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.45);
  line-height: 28px;
  text-align: left;
  font-style: normal;
  margin-right: 68px;
}

.content-container {
  margin-top: 47px;
  width: 100%;
  font-weight: 400;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 32px;
  text-align: justify;
  font-style: normal;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.content-container > p {
  font-weight: 400;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 32px;
  text-align: justify;
  font-style: normal;
  width: 100%;
}

.content-container > img {
  margin: 24px 0;
}

@media screen and (max-width: 768px) {
  .main {
    padding: 32px 16px;
  }

  .title-container {
    padding-bottom: 20px;
  }

  .title-container > h1 {
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 8px;
  }

  .title-container > span {
    font-weight: 400;
    font-size: 12px;
    line-height: 22px;
    margin-right: 20px;
  }

  .content-container {
    margin-top: 19px;
  }

  .content-container > p {
    font-weight: 400;
    font-size: 12px;
    line-height: 22px;
    margin: 0;
  }

  .content-container > img {
    width: 100%;
    height: fit-content;
  }
}

@media screen and (max-width: 1600px) and (min-width: 768px) {
  .content-container > p {
    font-size: 28px;
    line-height: 48px;
  }

  .title-container > h1 {
    font-size: 48px;
  }

  .title-container > span {
    font-size: 28px;
  }
}
